
/*==========================
	16. Profile-page
================================*/
.profile_page {
	background-image:url(../images/profile-page-header-img.jpg);
}
.inner_pages {
	padding:80px 0;
}
.user_profile_info {
	margin:0 auto 45px;
	max-width:660px;
	overflow:hidden;
}
.upload_user_logo {
  float: left;
  position: relative;
  width: 28%;
}
.upload_newlogo {
  background-color: rgba(0, 0, 0, 0.8);
  background-image: url("../images/change_logo.png");
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.upload_newlogo input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  height: 100%;
  left: 0;
  max-width: 100%;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.upload_user_logo img {
	max-width:100%;
}
.dealer_info {
	float:right;
	width:66%;
	padding:10px 0;
}
.profile_wrap {
  padding: 16px 5px;
}
.profile_nav {
  border-right: 1px solid #c5c5c5;
  padding: 20px;
  text-align: right;
}
.profile_nav ul {
	padding:0px;
	margin:0px;
}
.profile_nav ul li {
	list-style:none;
}
.profile_nav ul li a {
	color:#555;
	font-size:15px;
	font-weight:900;
}
.profile_nav ul li.active a, .profile_nav ul li a:hover {
	color:#fa2837;
}

.profile_wrap form {
	padding:20px 0;
}
.profile_wrap form .form-group {
	padding:0 25px;
}
.profile_wrap form .control-label {
	color:#111;
}
.field-title {
  border-left: 3px solid #cecece;
  margin: 0px 0 10px;
  padding: 12px 13px 12px 28px;
}
.field-title h6 {
	font-size:17px;
	margin:0px;
	text-decoration:underline;
}


.gray-bg {
    background: #eeeeee;
}

.padding_4x4_40 {
    padding: 40px;
}

.li1{
    margin-bottom: 10px;
}

.errorWrap {
    padding: 10px;
    margin: 0 0 20px 0;
    background: #fff;
    border-left: 4px solid #dd3d36;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}
.succWrap{
    padding: 10px;
    margin: 0 0 20px 0;
    background: #fff;
    border-left: 4px solid #5cb85c;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}



/*--------------
	16.2. my-vehicles
-------------------------*/

.my_vehicles_list ul.vehicle_listing {
	padding:0px;
	margin:0 0 50px;
}
.my_vehicles_list ul.vehicle_listing li {
	list-style:none;
	border-bottom:#e6e6e6 solid 1px;
	padding:14px 0 22px;
	overflow:hidden;
	position:relative;
}
.vehicle_img {
  float: left;
  margin-right: 22px;
  width: 22%;
}
.vehicle_img img {
	max-width:100%;
}
.my_vehicles_list ul.vehicle_listing li a {
	color:#111;
}
.vehicle_title {
  float: left;
  padding: 12px 0;
  width: 40%;
}
.vehicle_status {
  float: right;
  text-align: right;
  width: 30%;
}
.vehicle_status a i {
	margin:10px 0 0 8px;
	color:#555;
	font-size:18px
}
.deactive_vehicle {
  opacity: 0.3;
}
.deactive_vehicle:after {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	width:100%;
	content:"";
	border-bottom:#909090 solid 1px;
}
.my_vehicles_list ul.vehicle_listing li .btn:hover {
	color:#fff;
}

.btn.btn-xs {
    font-size: 12px;
    padding: 0px 25px;
}

.btn.outline {
    background: none;
    border-style: solid;
    border-width: 1px;
}